
Bing Search - Bug #1866

Improve error messages when no API key is defined to tell users what to do

05/15/2017 04:49 PM - Luke Murphey

Status: Closed Start date: 05/15/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

Need to tell them to go to the app setup when they attempt to run the bingsearch command.

Associated revisions

Revision 12 - 06/18/2017 04:07 AM - luke.murphey

Adding help for the API key error message

Reference #1866

History

#1 - 05/15/2017 04:50 PM - Luke Murphey

- Description updated

#2 - 06/18/2017 04:08 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
